@media screen and (min-width: 0) {
  .feminicidio .container {
    display: flex;
    flex-direction: column;
    gap: 64px;
  }

  .feminicidio__content {
    display: flex;
    gap: 64px;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
  }

  .feminicidio__content--dados {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }

  .feminicidio__content--dados-box {
    padding: 18px;
    width: 100%;
    border-radius: 8px;
    background-color: var(--roxo-sombra);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    gap: 8px;
  }

  .feminicidio__content--dados-box.box-1 h3 {
    font-family: var(--font-heading);
    font-size: 56px;
  }

  .feminicidio__content--dados-box.box-2 h3 {
    font-family: var(--font-heading);
    font-size: 24px;
    color: var(--rosa);
    font-weight: 500;
  }

  .feminicidio__content--dados-box.box-1 strong,
  .feminicidio__content--dados-box.box-2 strong {
    font-family: var(--font-heading);
    font-size: 28px;
    color: var(--rosa-claro);
    font-weight: 500;
    text-transform: uppercase;
  }

  .feminicidio__content--dados-box.box-1 p,
  .feminicidio__content--dados-box.box-2 p {
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 16px;
  }

  .grafico {
    position: relative;
    width: 116px;
    aspect-ratio: 1;
  }

  .grafico__svg {
    width: 100%;
    height: 100%;
    transform: rotate(-90deg);
  }

  .grafico__bg,
  .grafico__progress {
    fill: none;
    stroke-width: 12;
  }

  .grafico__bg {
    stroke: rgba(242, 154, 184, 0.3);
  }

  .grafico__progress {
    fill: none;
    stroke: var(--rosa);
    stroke-width: 10;
    stroke-linecap: round;

    stroke-dasharray: 314.159;
    stroke-dashoffset: 314.159;
  }

  .grafico__valor {
    position: absolute;
    inset: 0;

    display: flex;
    justify-content: center;
    align-items: center;

    color: var(--rosa);

    font-size: 2rem;
    font-weight: 700;
  }

  @keyframes preencher {
    to {
      stroke-dashoffset: calc(
        var(--circ) - (var(--circ) * var(--percent) / 100)
      );
    }
  }

  .feminicidio__content--ilustra img {
    width: 100%;
  }
}

@media screen and (min-width: 576px) {
  .feminicidio__content--dados-box {
    width: 240px;
    height: 240px;
  }
  .feminicidio__content--dados-box.box-1 h3 {
    font-size: 64px;
  }

  .feminicidio__content--dados-box.box-2 h3 {
    font-size: 24px;
  }

  .feminicidio__content--dados-box.box-1 strong,
  .feminicidio__content--dados-box.box-2 strong {
    font-size: 32px;
  }

  .feminicidio__content--dados-box.box-1 p,
  .feminicidio__content--dados-box.box-2 p {
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) {
  /* . */
}

@media screen and (min-width: 1024px) {
  /*  */
}
